td {
	text-align: Left;
	vertical-align: top;
}

a {
	text-decoration: none;
	text-align: right;
	color: #0B089D;
}

.v10{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
}

.t9 {
	font-family: Tahoma;
	font-size: 9px;
	font-style: normal;
}
.t11 {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	color: #646464;
}
.tablehead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC00;
	font-weight: bold;
	text-align: center;
	background-color: #000080;
}
.tablerow01 {
	text-align: center;
	font-family: Tahoma;
	font-size: 11px;
	color: #646464;
	background-color: #ccccff;
}
.tablerow02 {
	text-align: center;
	font-family: Tahoma;
	font-size: 11px;
	color: #646464;
	background-color: #ddddff;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	color: #0B089D;
	text-decoration: none;
}